### Function

# Gcr Certificate mixin_comparable_init

#### Declaration [src]

    void
    gcr_certificate_mixin_comparable_init (
      GcrComparableIface* iface
    )

#### Description [src]

Initialize a `GcrComparableIface` to compare the current certificate. In general it’s easier to use the GCR_CERTIFICATE_MIXIN_IMPLEMENT_COMPARABLE() macro instead of this function.

This function is not directly available to language bindings.

#### Parameters

`iface`

  Type: `GcrComparableIface`

  The interface.

  The data is owned by the caller of the function.